def empleados (nombre, dni= None): #tambien puede ser False
    print("Empleado")
    print(f"nombre: {nombre}")

    if dni != None:
        print(f"dni: {dni}")

empleados("Cristian Moreno", "36039548")
empleados("Esteban Ibañez")